## ruby-rubinius-debugger 2.2.1

=== debian/changelog ===
ruby-rubinius-debugger (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #809612)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Sat, 02 Jan 2016 05:11:01 +0800
