=== debian/control ===
Source: ruby-rubinius-debugger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubinius-debugger.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rubinius-debugger.git;a=summary
Homepage: https://github.com/rubinius/rubinius-debugger
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rubinius-debugger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 bundler, rake
Description: Rubinius debugger.
 Rubinius debugger component.
