=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rubinius-debugger .*/rubinius-debugger-(.*).tar.gz
